GroupWise 8 SP3 - Time to Get it Installed

By |2016-12-22T14:36:27-07:00July 9th, 2012|GroupWise|

You may have heard that GroupWise 8 SP3 was released recently.  If you haven't already upgraded to GroupWise 2012, now would be a good time to get GroupWise 8 SP3 installed.  There are always various bug fixes, but in the case of GroupWise 8, there is one major security concern that needs to be patched: Security Vulnerability Novell bug 712163, CVE-2012-0410 There is a GroupWise vulnerability that could expose your server through the WebAccess component.  This issue is resolved in SP3  [...]